@charset "UTF-8";
#top_container {
	float: left;
	width: 100%;
}
#red_strip {
	float: left;
	height: 18px;
	width: 100%;
	background-color: #C21219;
}
#black_strip {
	float: left;
	height: 62px;
	width: 100%;
	background-color: #000000;
}
#nav_bar {
	height: 55px;
	width: 1075px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 6px;
}
#alt_logo {
	float: left;
	height: 49px;
	width: 420px;
	margin-top: 5px;
}
#button_01 {
	float: left;
	height: 19px;
	width: 46px;
	margin-top: 26px;
	margin-left: 50px;
}
#button_02 {
	float: left;
	height: 19px;
	width: 79px;
	margin-top: 26px;
	margin-left: 15px;
}
#button_03 {
	float: left;
	height: 19px;
	width: 71px;
	margin-top: 26px;
	margin-left: 15px;
}
#button_04 {
	float: left;
	height: 19px;
	width: 74px;
	margin-top: 26px;
	margin-left: 15px;
}
#button_05 {
	float: left;
	height: 19px;
	width: 143px;
	margin-top: 26px;
	margin-left: 15px;
}
#button_06 {
	float: left;
	height: 19px;
	width: 69px;
	margin-top: 26px;
	margin-left: 15px;
}
#header_container {
	float: left;
	width: 100%;
}
#yellow_strip {
	float: left;
	height: 2px;
	width: 100%;
	background-color: #FFCC27;
}
#header {
	float: left;
	height: 375px;
	width: 100%;
	background-color: #161414;
}
#header_image {
	height: 375px;
	width: 1175px;
	margin-right: auto;
	margin-left: auto;
}
#orange_strip {
	float: left;
	height: 4px;
	width: 100%;
	background-color: #E96F01;
}
#footer {
	background-color: #000000;
	float: left;
	height: 150px;
	width: 100%;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
#footer_holder {
	height: 140px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#footer_nav {
	float: left;
	height: 30px;
	width: 460px;
	margin-left: 10px;
}
#footer_copyright {
	float: left;
	height: 30px;
	width: 450px;
	margin-left: 10px;
}
#footer_logo {
	float: left;
	height: 106px;
	width: 275px;
}
#footer ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#footer li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#footer li.last {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container {
	width: 1076px;
	margin-right: auto;
	margin-left: auto;
}
#content_box {
	float: left;
	width: 1076px;
	margin-bottom: 30px;
}
#header_sub_pages {
	float: left;
	height: 15px;
	width: 100%;
	background-color: #161414;
}
#orange_strip_sub {
	float: left;
	height: 4px;
	width: 100%;
	background-color: #E96F01;
	margin-bottom: 30px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #141414;
	margin: 0px;
	background-repeat: repeat;
	font-size: 14px;
	min-width: 1175px;
	background-image: url(../images/bg_repeating.jpg);
}
a {
	color: #C21219;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.why_choose_us {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 38px;
	color: #333333;
}
.view_portfolio {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 34px;
	color: #333333;
}
.recent_work {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
}
.recent_work_title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
}
.thebluewebsite {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
}
.sub_title_dark {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #000000;
}
.sub_text_dark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.sub_text_light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.sub_title_light {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #FFFFFF;
}
.confirmation_text_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #C21219;
	font-weight: lighter;
}
.quote_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #C21219;
	font-weight: lighter;
	text-align: left;
	letter-spacing: -1px;
	line-height: 22px;
	font-style: italic;
}
.sub_text_dark_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
.sub_text_light_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.services_sub_text_headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #C21219;
	font-weight: bold;
}
.copyright_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.top_ten_numbers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #C21219;
	font-weight: bold;
	font-style: italic;
}
#home_main_box_01 {
	float: left;
	width: 1020px;
	background-color: #e3dfe0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	margin-top: 20px;
	margin-left: 30px;
	background-image: url(../images/gradiant_gray1.jpg);
	background-repeat: repeat-x;
}
#home_left_box_01 {
	float: left;
	width: 580px;
	margin-left: 20px;
	margin-top: 25px;
	margin-bottom: 30px;
	padding-bottom: 20px;
	text-align: justify;
}
#home_right_box_01 {
	background-color: #000000;
	float: left;
	width: 315px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	margin-left: 30px;
	margin-top: 25px;
	margin-bottom: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 35px;
}
#home_main_box_02 {
	float: left;
	width: 1020px;
	margin-top: 20px;
	margin-left: 30px;
	background-color: #BABABA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
#home_left_box_02 {
	float: left;
	width: 303px;
	margin-top: 25px;
	margin-left: 20px;
	margin-bottom: 30px;
	padding-bottom: 20px;
}
#home_left_box_02b {
	float: left;
	width: 245px;
	margin-top: 45px;
	margin-left: 12px;
	margin-bottom: 30px;
	padding-bottom: 20px;
	text-align: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px;
}
#home_right_box_02 {
	float: left;
	width: 317px;
	margin-top: 25px;
	margin-left: 40px;
	margin-bottom: 30px;
	padding-bottom: 20px;
}
#our_work_main_box_01 {
	float: left;
	width: 1020px;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	margin-top: 20px;
	margin-left: 30px;
	background-image: url(../images/gradiant_white.jpg);
	background-repeat: repeat-x;
}
#our_work_title {
	float: left;
	height: 40px;
	width: 350px;
	margin-top: 25px;
	margin-left: 20px;
}
#our_work_button_01 {
	float: left;
	height: 30px;
	width: 139px;
	margin-top: 40px;
}
#our_work_button_02 {
	float: left;
	height: 30px;
	width: 116px;
	margin-top: 40px;
	margin-left: 20px;
}
#our_work_button_03 {
	float: left;
	height: 30px;
	width: 98px;
	margin-top: 40px;
	margin-left: 20px;
}
#our_work_web_content {
	float: left;
	width: 850px;
	margin-left: 85px;
	margin-top: 15px;
	margin-bottom: 30px;
	padding-bottom: 20px;
	text-align: justify;
	height: 600px;
}
#our_work_design_content {
	float: left;
	width: 850px;
	margin-left: 85px;
	margin-top: 15px;
	margin-bottom: 30px;
	padding-bottom: 20px;
	text-align: justify;
	height: 600px;
}
#our_work_photography_content {
	float: left;
	width: 850px;
	margin-left: 85px;
	margin-top: 15px;
	margin-bottom: 30px;
	padding-bottom: 20px;
	text-align: justify;
	height: 600px;
}
#services_main_box_01 {
	float: left;
	width: 1020px;
	background-color: #adabac;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	margin-top: 20px;
	margin-left: 30px;
	background-image: url(../images/gradiant_gray3.jpg);
	background-repeat: repeat-x;
}
#services_title {
	float: left;
	height: 40px;
	width: 900px;
	margin-top: 25px;
	margin-left: 20px;
}
#services_text_01 {
	float: left;
	width: 250px;
	margin-left: 40px;
	margin-top: 15px;
	margin-bottom: 30px;
	height: 550px;
	background-color: #000000;
	padding: 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
#services_text_02 {
	float: left;
	height: 550px;
	width: 250px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 35px;
	background-color: #000000;
	padding: 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
#services_text_03 {
	float: left;
	height: 550px;
	width: 250px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 35px;
	background-color: #000000;
	padding: 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
#services_sub_main_box_01 {
	float: left;
	width: 1020px;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	margin-top: 20px;
	margin-left: 30px;
	background-image: url(../images/gradiant_white.jpg);
	background-repeat: repeat-x;
}
#services_sub_title {
	float: left;
	height: 40px;
	width: 900px;
	margin-top: 25px;
	margin-left: 20px;
}
#services_sub_left_container {
	float: left;
	width: 324px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 20px;
}
#services_sub_text_01 {
	float: left;
	width: 284px;
	height: 575px;
	background-color: #E1D9D9;
	padding: 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
#services_sub_text_02 {
	float: left;
	width: 610px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 30px;
	padding-bottom: 20px;
	text-align: justify;
}
#services_sub_ad_box_01 {
	float: left;
	height: 103px;
	width: 324px;
	margin-top: 12px;
}
#services_sub_ad_box_02 {
	float: left;
	height: 103px;
	width: 324px;
	margin-top: 12px;
}
#services_sub_ad_box_03 {
	float: left;
	height: 103px;
	width: 324px;
	margin-top: 12px;
}
#about_main_box_01 {
	float: left;
	width: 1020px;
	background-color: #d1cfd0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	margin-top: 20px;
	margin-left: 30px;
	background-image: url(../images/gradiant_gray2.jpg);
	background-repeat: repeat-x;
}
#about_title {
	float: left;
	height: 40px;
	width: 900px;
	margin-top: 25px;
	margin-left: 20px;
}
#about_text {
	float: left;
	width: 500px;
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 30px;
	padding-bottom: 20px;
	text-align: justify;
}
#about_pic_01 {
	float: left;
	height: 605px;
	width: 400px;
	background-color: #000000;
	margin-top: 15px;
	margin-left: 30px;
	padding: 12px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
#about_pic_02 {
	float: left;
	height: 300px;
	width: 400px;
	background-color: #000000;
	margin-top: 25px;
	margin-left: 30px;
	padding: 12px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	margin-bottom: 30px;
}
#design_philosophy_main_box_01 {
	float: left;
	width: 1020px;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	margin-top: 20px;
	margin-left: 30px;
	background-image: url(../images/gradiant_white.jpg);
	background-repeat: repeat-x;
}
#design_philosophy_title {
	float: left;
	height: 40px;
	width: 900px;
	margin-top: 25px;
	margin-left: 20px;
}
#design_philosophy_pic_01 {
	float: left;
	height: 500px;
	width: 400px;
	background-color: #000000;
	margin-top: 15px;
	margin-left: 20px;
	padding: 12px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
#design_philosophy_text {
	float: left;
	width: 500px;
	margin-left: 30px;
	margin-top: 15px;
	margin-bottom: 30px;
	padding-bottom: 20px;
	text-align: justify;
}
#contact_main_box_01 {
	float: left;
	width: 1020px;
	background-color: #adabac;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	margin-top: 20px;
	margin-left: 30px;
	background-image: url(../images/gradiant_gray3.jpg);
	background-repeat: repeat-x;
}
#contact_title {
	float: left;
	height: 40px;
	width: 900px;
	margin-top: 25px;
	margin-left: 20px;
}
#contact_left_container {
	float: left;
	width: 324px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 20px;
}
#contact_content {
	float: left;
	width: 570px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	text-align: justify;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	padding-right: 20px;
	padding-left: 20px;
	background-color: #FFFFFF;
}
#contact_ad_box_01 {
	float: left;
	height: 103px;
	width: 324px;
}
#contact_ad_box_02 {
	float: left;
	height: 103px;
	width: 324px;
	margin-top: 12px;
}
#contact_ad_box_03 {
	float: left;
	width: 324px;
	height: 103px;
	margin-top: 12px;
}
#contact_ad_box_04 {
	float: left;
	height: 103px;
	width: 324px;
	margin-top: 12px;
}
#contact_form_holder {
	float: left;
	height: 330px;
	width: 560px;
}
#why_choose_us_main_box_01 {
	float: left;
	width: 1020px;
	background-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	margin-top: 20px;
	margin-left: 30px;
}
#why_choose_us_title {
	float: left;
	height: 40px;
	width: 900px;
	margin-top: 25px;
	margin-left: 20px;
}
#why_choose_us_text {
	float: left;
	width: 550px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 20px;
	padding-bottom: 20px;
	text-align: justify;
	background-color: #000000;
}
#why_choose_us_right_container {
	float: left;
	width: 324px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 40px;
}
#why_choose_us_pic_01 {
	float: left;
	width: 300px;
	height: 324px;
	margin-top: 20px;
	background-color: #FFFFFF;
	padding: 12px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
#why_choose_us_pic_02 {
	float: left;
	height: 324px;
	width: 300px;
	background-color: #FFFFFF;
	padding: 12px;
	margin-top: 25px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
#why_choose_us_pic_03 {
	float: left;
	height: 324px;
	width: 300px;
	background-color: #FFFFFF;
	padding: 12px;
	margin-top: 25px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
#why_choose_us_ad_box_01 {
	float: left;
	height: 103px;
	width: 324px;
}
#why_choose_us_ad_box_02 {
	float: left;
	height: 103px;
	width: 324px;
	margin-top: 12px;
}
#design_process_main_box_01 {
	float: left;
	width: 1020px;
	background-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	margin-top: 20px;
	margin-left: 30px;
}
#design_process_title {
	float: left;
	height: 40px;
	width: 900px;
	margin-top: 25px;
	margin-left: 20px;
}
#design_process_text {
	float: left;
	width: 550px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 20px;
	padding-bottom: 20px;
	text-align: justify;
	background-color: #000000;
}
#design_process_right_container {
	float: left;
	width: 324px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 40px;
}
#design_process_pic_01 {
	float: left;
	width: 300px;
	height: 324px;
	padding: 12px;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
#design_process_ad_box_01 {
	float: left;
	height: 103px;
	width: 324px;
	margin-top: 12px;
}
#design_process_ad_box_02 {
	float: left;
	height: 103px;
	width: 324px;
	margin-top: 12px;
}
#design_process_ad_box_03 {
	float: left;
	height: 103px;
	width: 324px;
	margin-top: 12px;
}
#ten_tips_main_box_01 {
	float: left;
	width: 1020px;
	background-color: #adabac;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	margin-top: 20px;
	margin-left: 30px;
	background-image: url(../images/gradiant_gray3.jpg);
	background-repeat: repeat-x;
}
#ten_tips_title {
	float: left;
	height: 40px;
	width: 900px;
	margin-top: 25px;
	margin-left: 20px;
}
#ten_tips_right_container {
	float: left;
	width: 324px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 20px;
}
#ten_tips_content {
	float: left;
	width: 570px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	text-align: justify;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	padding-right: 20px;
	padding-left: 20px;
	background-color: #000000;
}
#ten_tips_ad_box_01 {
	float: left;
	height: 103px;
	width: 324px;
}
#ten_tips_ad_box_02 {
	float: left;
	height: 103px;
	width: 324px;
	margin-top: 12px;
}
#ten_tips_ad_box_03 {
	float: left;
	width: 324px;
	height: 103px;
	margin-top: 12px;
}
#ten_tips_ad_box_04 {
	float: left;
	height: 103px;
	width: 324px;
	margin-top: 12px;
}
#specials_main_box_01 {
	float: left;
	width: 1020px;
	background-color: #d1cfd0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	margin-top: 20px;
	margin-left: 30px;
	background-image: url(../images/gradiant_gray2.jpg);
	background-repeat: repeat-x;
}
#specials_title {
	float: left;
	height: 40px;
	width: 900px;
	margin-top: 25px;
	margin-left: 20px;
}
#specials_content {
	float: left;
	width: 570px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	text-align: justify;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	padding-right: 20px;
	padding-left: 20px;
	background-color: #939393;
}
#specials_right_container {
	float: left;
	width: 324px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 20px;
}
#specials_ad_box_01 {
	float: left;
	height: 103px;
	width: 324px;
}
#specials_ad_box_02 {
	float: left;
	height: 103px;
	width: 324px;
	margin-top: 12px;
}
#specials_ad_box_03 {
	float: left;
	width: 324px;
	height: 103px;
	margin-top: 12px;
}
#specials_ad_box_04 {
	float: left;
	height: 103px;
	width: 324px;
	margin-top: 12px;
}
#confirmation_main_box_01 {
	float: left;
	width: 1020px;
	background-color: #adabac;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	margin-top: 20px;
	margin-left: 30px;
	background-image: url(../images/gradiant_gray3.jpg);
	background-repeat: repeat-x;
}
#confirmation_content {
	float: left;
	width: 940px;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 20px;
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px;
	background-color: #FFFFFF;
	padding: 20px;
	height: 500px;
}
#footer_social_networking {
	float: left;
	height: 90px;
	width: 500px;
	margin-top: 10px;
	margin-left: 25px;
}
